RubyGems Navigation menu

factorylabs-casrack_the_authenticator 1.6.1

CAS Authentication via Rack Middleware

Gemfile
          gem 'factorylabs-casrack_the_authenticator', '~> 1.6.1'
  
  
  
  
  
  
  

install
          gem install factorylabs-casrack_the_authenticator
  
  
  
  
  
  
  

Authors:

  • James Rosen

Owners:

Total downloads 3,751

For this version 2,158

Required Ruby Version: None

Links:

Versions:

  1. 1.6.1 - April 7, 2010 (13.5 KB)
  2. 1.6.0 - April 7, 2010 (13.5 KB)

Runtime Dependencies: